[quote author=tenglern link=board=2;threadid=8550;start=0#msg78644 date=1076977938]
I have received the same message with the Add/Remove Applications option in fedora. This error happens no matter what I am installing. Is there a way to fix the problem?
[/quote]

I also used Fedora for a few days and did you try sypnatic? it is really awesome, it's a GUI tool:
Synaptic GUI Frontend

apt users have an optional GUI frontend called Synaptic.

Fedora Core 1

* http://download.fedora.us/fedora/fed...5-1.1.i386.rpm

Red Hat Linux 9

* http://download.fedora.us/fedora/red....rh90.i386.rpm

Red Hat Linux 8.0

* http://download.fedora.us/fedora/red....rh80.i386.rpm
and also i never experienced the error and instead of

rpm <stuff>

i'd recommend using sypnatic or rpmi